<div class="category-filter-container category-filter-images">
  <a class="category-filter-item" *ngIf="data && data.length > 0" title="Tất cả" href="javascript:void(0)"
    (click)="selected(-1)" [ngClass]="{'active': !value}"> Tất cả</a>
  <a class="category-filter-item" *ngFor="let item of data" title="{{item[labelAttr]}}" href="javascript:void(0)"
    (click)="selected(item[this.valueAttr])" [ngClass]="{'active': item[this.valueAttr] == value}">
    <span class="images"><img src="{{item.UrlHinhDaiDien}}" /></span>
    <span class="title">{{item[labelAttr]}}</span>
  </a>
</div>